@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
  font-family: 'Montserrat', sans-serif;
  color: #131943;
  font-weight: 400;
  overflow-x: hidden;
  font-size: 15px;
  background: #efefef;
}

.grecaptcha-badge {
  right: -500px !important;
}

a,
a *:before,
a *:after,
button,
.btn,
.button {
  -webkit-transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}

* {
  outline: none !important;
  text-decoration: none;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

a,
a:hover {
  outline: none !important;
  text-decoration: none !important;
  outline: none !important;
  color: #1b161d;
  cursor: pointer;
}

a:hover {
  color: #3fc0f0;
}

li,
ul {
  list-style: none;
  margin: 0;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.57) !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  /* Firefox 18- */
  color: rgba(0, 0, 0, 0.57) !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(0, 0, 0, 0.57) !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.57) !important;
}

.alert,
.m_system {
  font-size: 14px;
  text-transform: initial;
  line-height: 22px;
  padding: 5px 15px;
  margin: 15px 0;
  border-radius: 5px;
}

.alert-info,
.m_infos {
  border: 1px solid rgba(235, 169, 50, 1);
  background: rgba(235, 169, 50, 0.26);
  color: rgba(235, 169, 50, 1);
}

.alert-danger,
.m_alerte {
  background: rgba(255, 205, 207, 1);
  border: 1px solid rgba(209, 35, 42, 1);
  color: rgba(209, 35, 42, 1);
}

.alert-success,
.m_valide {
  background: #1c8820;
  border: 1px solid rgba(28, 136, 32, 1);
  color: rgb(3, 53, 4);
}

.container {
  max-width: 1170px;
  padding: 0;
  position: relative;
  margin: 0 auto;
}

.d-bloc {
  display: block;
}

.d-none {
  display: none;
}

.clear-l {
  clear: left;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.wow {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

.d-flex {
  display: flex !important;
  flex: 1 1 0;
}

.flex-wrap {
  flex-wrap: wrap !important;
}

img,
iframe {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
}

#main-navigation-mobile {
  display: none;
}

article {
  padding: 60px 0 0;
}

.jarallax {
  position: relative;
  z-index: 0;
}

.jarallax .jarallax-img {
  position: absolute;
  object-fit: cover;
  /* support for plugin https://github.com/bfred-it/object-fit-images */
  font-family: 'object-fit: cover;';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.acf-map {
  height: 530px;
}
.acf-map img {
  max-width: none !important;
}
/***** header *****/

.header {
  position: relative;
  width: 100%;
  height: 40px;
  background: #1f233f;
  z-index: 10;
}

/*.page-template-page-ethique .header {
    background: #7aab30;
}*/

.header.fixed {
  position: fixed;
  top: 0;
  z-index: 100;
}

header.header,
.page-template-page-ethique header.header {
  position: absolute;
  top: 25px;
  z-index: 20;
  background: none;
}

.header .heder_top {
  height: 100%;
}

.header .container {
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.header .pos_left,
.header .pos_right {
  width: 140px;
}

section.header .pos_left,
section.header .pos_right {
  width: 230px;
}

section.header .pos_left {
  width: 150px;
}
section.header .pos_right {
  text-align: right;
}

.header .pos_center {
  width: calc(100% - 280px);
  align-items: center;
  justify-content: center;
}

section.header .pos_center {
  width: calc(100% - 380px);
}

.header .pos_center #primary {
  justify-content: center;
}

.header .pos_center #primary li {
  padding: 0 17px;
}

.header .pos_center #primary li a {
  font-size: 16px;
  color: #fff;
}

header.header .pos_center #primary li a:hover,
header.header .pos_center #primary li.current-menu-item a {
  font-weight: bold;
}

section.header .pos_center #primary li a:hover,
section.header .pos_center #primary li.current-menu-item a {
  color: #3fc0f0;
}

/*.page-template-page-ethique section.header .pos_center #primary li a:hover,
.page-template-page-ethique section.header .pos_center #primary li.current-menu-item a {
    color: #98f60b;
}*/
section.header .pos_right .telephone_header {
  display: none;
} /*
section.header .pos_right .telephone_header a {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  padding-left: 30px;
  position: relative;
}

section.header .pos_right .telephone_header a::before {
  content: '';
  position: absolute;
  width: 17px;
  height: 17px;
  top: 50%;
  left: 0;
  z-index: 1;
  margin-top: -8px;
  background: url(../img/phone.png) left center no-repeat;
}

section.header .pos_right .telephone_header a:hover::before {
  animation-name: rotation;
  animation-duration: 1s;
}*/

section.header .pos_right .logo-cont {
  max-width: 88px;
  margin-left: 25px;
}
section.header .pos_left .logo-cont img {
  max-height: 30px;
}
@keyframes rotation {
  0% {
    transform: rotate(-45deg);
  }

  25% {
    transform: rotate(0);
  }

  50% {
    transform: rotate(45deg);
  }

  100% {
    transform: rotate(0);
  }
}

/***** footer *****/

footer {
  background: #1f233f;
  color: #fff;
}

.footer_bottom {
  background: #0e1230;
  color: #fff;
  padding: 20px 0;
  font-size: 13px;
  text-align: center;
}

.footer_top .pos_left,
.footer_top .pos_right {
  width: 50%;
  flex-direction: column;
  justify-content: space-between;
  padding: 50px 20px;
}

.footer_top .pos_left {
  padding-left: 100px;
}

.footer_top .pos_left .logo_footer {
  margin-bottom: 30px;
}

.footer_top .pos_left .descriptif_adresse {
  margin-bottom: 60px;
  font-size: 14px;
  line-height: 30px;
}

.footer_top .nav-footer {
  padding: 40px 0 80px;
}

.footer_top .nav-footer li {
  padding: 0 15px;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.footer_top .nav-footer li:first-child {
  padding-left: 0;
}

.footer_top .nav-footer li a {
  color: #fff;
}

.footer_top .adresse_gen {
  margin-bottom: 80px;
}

.footer_top .adresse {
  width: 60%;
  font-size: 14px;
  line-height: 30px;
}

.footer_top .adresse_right {
  width: 40%;
}

.footer_top .adresse_right span {
  display: block;
  line-height: 30px;
}

.footer_top .adresse_right a {
  color: #fff;
}

.footer_top .sociaux .lien-sociau {
  width: 28px;
  height: 28px;
  border: 1px solid #fff;
  border-radius: 28px;
  color: #fff;
  text-align: center;
  font-size: 12px;
  line-height: 26px;
  margin-right: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.footer_top .sociaux span {
  margin-left: 10px;
}

/*****************/

.img_top_parallax .container {
  max-width: 1350px;
  align-items: center;
  justify-content: center;
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /*background-color: #000;*/
  overflow: hidden;
}

.img_top_parallax .container h1 {
  font-size: 60px;
  font-weight: 400;
  color: #fff;
  font-family: 'Reey', sans-serif;
  position: absolute;
  z-index: 2;
}

.page-template-page-services .img_top {
  text-align: center;
}
/********************page contact *******************/

.section_contact {
  padding: 175px 0 100px;
}

.section_references {
  padding: 0 0 100px;
}

.section_contact .pos_left {
  width: calc(100% - 270px);
  padding-right: 130px;
}

.section_contact .descriptif {
  color: #000;
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 25px;
}

.section_contact h1,
.section_references h2 {
  font-size: 34px;
  color: #3cb6e4;
  margin-bottom: 20px;
  line-height: 34px;
}

.section_references h2 {
  margin-bottom: 40px;
}

.form_contact .col.form-sm {
  width: 100%;
  margin-bottom: 10px;
}

.form_contact .col.form-sm input,
.form_contact .col.form-sm textarea {
  width: 100%;
  border: 1px solid #8a8a8a;
  border-radius: 5px;
  background: none;
  color: #000;
  height: 42px;
  padding: 0 10px;
}

.form_contact .col.form-sm input#email {
  width: calc(100% - 270px);
  margin-right: 16px;
}

.form_contact .col.form-sm input#tel {
  width: 250px;
}

.form_contact .col.form-sm textarea {
  height: 210px;
  padding: 10px;
}

.form_contact .form-check.col input[type='checkbox'] {
  height: 0;
  width: 0;
  visibility: hidden;
}

.form_contact .form-check.col label {
  position: relative;
  padding-left: 40px;
  display: inline-block;
  width: 100%;
}

.form_contact .form-check.col label:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 12px;
  height: 12px;
  transition: 0.3s;
  z-index: 1;
  border: 1px solid #8a8a8a;
  border-radius: 4px;
}

.form_contact .form-check.col input:checked + label:before {
  background: #3fc0f0;
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 10px;
  height: 10px;
  transition: 0.3s;
  z-index: 2;
  border-radius: 4px;
}

.form_contact #envoie_form_contact {
  background: #3fc0f0;
  border: none;
  width: 185px;
  height: 42px;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  float: right;
  margin-top: 20px;
}

.section_contact .pos_right {
  width: 270px;
  padding-right: 30px;
  flex-direction: column;
  flex-wrap: wrap;
  font-weight: 600;
}

.section_contact .pos_right .logo-contact {
  margin-bottom: 35px;
}

.section_contact .pos_right .adrtesse,
.section_contact .pos_right .horaires,
.section_contact .pos_right .telephone {
  margin-bottom: 25px;
}

.section_contact .pos_right .telephone > span,
.section_contact .pos_right .horaires > span {
  color: #3fc0f0;
  width: 100%;
  display: inline-block;
  margin-bottom: 5px;
}

.section_contact .pos_right .horaires p {
  font-weight: 400;
  margin-bottom: 5px;
}

.section_contact .pos_right .horaires p span {
  font-weight: 600;
}

/*.section_references .references {
	flex-wrap: wrap;
	margin-left: -15px;
}
.section_references .references .ug-thumb-wrapper {
	width: calc((100% - 75px) / 5);
	border: 1px solid #8a8a8a;
	overflow: hidden;
	border-radius: 10px;
	margin: 0 0 15px 15px;
	height: 218px;
	position: relative;
}*/

/*.section_references .references a.image {
	width: calc((100% - 75px) / 5);
	border: 1px solid #8a8a8a;
	overflow: hidden;
	border-radius: 10px;
	margin: 0 0 15px 15px;
	height: 218px;
	position: relative;
}
.section_references .references a.image img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}*/

/*******page services********/

.section_services {
  padding: 80px 0;
}

.section_services h1,
.section_presentation h1 {
  text-align: center;
  font-size: 34px;
  margin-bottom: 40px;
  color: #3cb6e4;
}

.section_services .services-links {
  justify-content: center;
  margin-bottom: 80px;
}

.section_services .services-links .link {
  margin: 0 12px;
}

.section_services .services {
  flex-direction: column;
  flex-wrap: wrap;
}

.section_services .service {
  margin-bottom: 60px;
}

.section_services .services .image {
  width: 50%;
  padding-right: 30px;
  height: 240px;
  overflow: hidden;
  position: relative;
}

.section_services .services .image .cndkbeforeafter {
  max-height: 100%;
  border-radius: 30px;
  max-width: 100% !important;
}

.section_services .services .image .cndkbeforeafter-theme-light .cndkbeforeafter-seperator {
  background: url(../img/sep.png) center top repeat-y !important;
  width: 42px !important;
  opacity: 1 !important;
  transform: translateX(-21px);
}

.section_services .services .image .cndkbeforeafter-theme-light .cndkbeforeafter-seperator:before {
  background: url(../img/sep-before.png) top center no-repeat;
  width: 42px;
  height: 27px;
  content: '';
  position: absolute;
  top: 0;
  left: -1px;
  z-index: 2;
}

.section_services .services .image .cndkbeforeafter-theme-light .cndkbeforeafter-seperator:after {
  background: url(../img/sep-after.png) top center no-repeat;
  width: 42px;
  height: 27px;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.section_services .services .descriptif {
  width: 50%;
  padding-left: 30px;
  line-height: 26px;
}

.section_services .service:nth-child(2n) {
  flex-direction: row-reverse;
}

.section_services .service:nth-child(2n) .image {
  padding-left: 30px;
  padding-right: 0;
}

.section_services .service:nth-child(2n) .descriptif {
  padding-right: 30px;
  padding-left: 0;
}

.section_services .services .descriptif h2 {
  font-size: 26px;
  margin-bottom: 24px;
  color: #3cb6e4;
}

.section_imprimvert .descf-log {
  padding: 26px 30px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 10px 0 30px rgb(0 0 0 / 5%);
  border: 1px solid #f1ede8;
  margin-bottom: 140px;
}

.section_imprimvert .descf-log .pos-left {
  width: 420px;
  border-right: 1px solid #315ea4;
  text-align: center;
}

.section_imprimvert .descf-log .pos-right {
  color: #438d58;
  width: calc(100% - 420px);
  text-align: center;
  font-size: 23px;
  font-weight: 500;
  font-family: 'Bitter', sans-serif;
}

.section_gallery {
  padding-bottom: 150px;
}

.section_gallery .descriptif {
  margin-bottom: 60px;
}

.section_gallery .descriptif h2 {
  font-size: 32px;
  color: #3cb6e4;
  margin-bottom: 5px;
}

.section_gallery .owl-carousel {
  position: relative;
}

.section_gallery .owl-carousel .owl-item,
.section_gallery .ug-thumb-wrapper {
  height: 214px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.section_gallery .owl-carousel .owl-item img {
  min-height: 100%;
  max-width: inherit;
  width: auto;
  height: auto;
  min-width: 100%;
  display: inline-block;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.section_gallery .ug-gallery-wrapper {
  height: 214px !important;
}

.section_gallery .owl-carousel .owl-nav,
.section_gallery .ug-tile-navigation-wrapper {
  position: absolute;
  top: 50% !important;
  transform: translateY(-50%);
  display: block !important;
  width: 100%;
}

.section_gallery .owl-carousel .owl-nav button.owl-prev,
.section_gallery .owl-carousel .owl-nav button.owl-next,
.section_gallery .ug-tile-navigation-wrapper .ug-button-tile-left,
.section_gallery .ug-tile-navigation-wrapper .ug-button-tile-right {
  height: 50px;
  width: 25px;
  background: url(../img/flesh-left.png) left center no-repeat;
  overflow: hidden;
  margin-left: -75px;
}

.section_gallery .owl-carousel .owl-nav button.owl-next,
.section_gallery .ug-tile-navigation-wrapper .ug-button-tile-right {
  background: url(../img/flesh-right.png) left center no-repeat;
  margin-left: 0;
  margin-right: -75px;
  float: right;
}

.section_gallery .owl-carousel .owl-nav button span,
.section_gallery .owl-carousel .owl-nav button:before {
  display: none;
}

/******************accueil************************/

.section_presentation {
  padding: 140px 0;
}

.section_presentation .descriptif,
.section_dates .descriptif,
.section_services_accueil .descriptif,
.section_maps .descriptif {
  width: 100%;
}

.section_msg {
  padding: 50px 0;
  margin-bottom: 120px;
  background: #e7e7e7 url(../img/bg02.png) center center repeat-x;
  font-size: 37px;
  color: #315ea4;
  font-style: italic;
  font-family: 'Bitter', sans-serif;
  font-weight: 500;
}

.section_dates {
  margin-bottom: 150px;
  position: relative;
}

.section_dates .descriptif {
  margin-bottom: 130px;
}

.section_dates h2,
.section_services_accueil h2 {
  text-align: center;
  font-size: 34px;
  margin-bottom: 10px;
  color: #3cb6e4;
}

.section_services_accueil .services {
  flex-wrap: wrap;
  margin: 50px 0;
}

.section_services_accueil .services .service {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 20%;
  border-right: 1px solid #c3c3c3;
  padding: 25px 10px;
  position: relative;
  -webkit-transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.section_services_accueil .services .service .img {
  margin-bottom: 30px;
  -webkit-transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.section_services_accueil .services .service span {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  color: #3cb6e4;
  -webkit-transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.section_services_accueil .services .service a {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  color: #3cb6e4;
  text-transform: uppercase;
  visibility: hidden;
  opacity: 0;
  border: 1px solid #c3c3c3;
  border-radius: 10px;
  height: 26px;
  width: 140px;
  line-height: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.section_services_accueil .services .service:hover .img,
.section_services_accueil .services .service:hover span {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.section_services_accueil .services .service:hover a {
  visibility: visible;
  opacity: 1;
  -webkit-transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: all 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.section_maps {
  background: #e7e7e7;
  padding: 60px 0 0;
}

.section_maps h2 {
  margin-bottom: 15px;
  font-size: 35px;
  color: #315ea4;
  font-style: italic;
  font-family: 'Bitter', sans-serif;
  font-weight: 500;
}

.section_maps .maps {
  margin-top: 60px;
  position: relative;
}

.section_maps .maps .container {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 100%;
}

.section_maps .pos_right {
  width: 250px;
  padding: 15px;
  flex-direction: column;
  flex-wrap: wrap;
  font-weight: 600;
  font-size: 11px;
  background: #fff;
  box-shadow: 0 0 5px rgb(0, 0, 0, 0.3);
  border-radius: 20px;
  float: right;
}

.section_maps .pos_right .adrtesse,
.section_maps .pos_right .horaires,
.section_maps .pos_right .telephone {
  margin-bottom: 10px;
}

.section_maps .pos_right .adrtesse {
  font-size: 13px;
}

.section_maps .pos_right .telephone > span,
.section_maps .pos_right .horaires > span,
.section_maps .pos_right .adrtesse > span {
  color: #3fc0f0;
  width: 100%;
  display: inline-block;
  margin-bottom: 5px;
}

.section_maps .pos_right .horaires p {
  font-weight: 400;
  margin-bottom: 5px;
}

.section_maps .pos_right .horaires p span {
  font-weight: 600;
}

.section_maps .pos_right .lien_contact {
  color: #fff;
  height: 24px;
  width: 100%;
  background: #3fc0f0;
  text-align: center;
  line-height: 24px;
  border-radius: 20px;
  margin-top: 20px;
  text-transform: uppercase;
}

.section_presentation .descriptif {
  margin-bottom: 150px;
}

.section_presentation .equipes {
  flex-wrap: wrap-reverse;
  justify-content: center;
  flex-direction: row-reverse;
}

.section_presentation .equipes-top .membre {
  text-align: center;
  margin-bottom: 90px;
  padding-top: 110px;
}

.section_presentation .equipes .avatar,
.section_presentation .equipes-top .avatar {
  width: 225px;
  height: 225px;
  border-radius: 70px;
  transform: rotate(45deg);
  margin: 30px;
  position: relative;
  overflow: hidden;
}

.section_presentation .equipes-top .avatar {
  margin: 0 0 50px;
  display: inline-block;
}

.section_presentation .equipes .avatar img,
.section_presentation .equipes-top .avatar img {
  transform: rotate(-45deg);
  max-width: inherit;
  left: -25px;
  top: -25px;
  position: relative;
  z-index: -1;
}

.section_presentation .equipes .avatar-nom img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: -webkit-filter 0.5s;
  transition: -webkit-filter 0.5s;
  -webkit-transition: filter 0.5s;
  transition: filter 0.5s;
}

.section_presentation .equipes .avatar-nom:hover img,
.section_presentation .equipes .avatar-nom.active img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  -webkit-transition: -webkit-filter 0.5s;
  transition: -webkit-filter 0.5s;
  -webkit-transition: filter 0.5s;
  transition: filter 0.5s;
}

.section_presentation .equipes-top {
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.section_presentation .equipes-top h3 {
  color: #3cb6e4;
  font-size: 22px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
}

.section_presentation .equipes-top h4 {
  color: #263155;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.section_presentation .equipes-top p {
  text-align: center;
}

.bloc-contact {
  width: 100%;
  text-align: center;
  margin-top: 80px;
}

.section_services_accueil .bloc-contact {
  margin-top: 0;
  margin-bottom: 50px;
}
.section_services_accueil .lien_contact {
  color: #fff;
  height: 24px;
  width: 100%;
  background: #3fc0f0;
  text-align: center;
  line-height: 24px;
  border-radius: 20px;
  margin-top: 20px;
  text-transform: uppercase;
  padding: 12px 40px;
  font-weight: 700;
}
.section_presentation.open-slider .equipes {
  /* flex-wrap: nowrap;*/
}

.section_presentation.open-slider .equipes .avatar {
  width: 105px;
  height: 105px;
  border-radius: 20px;
}

.section_presentation.open-slider .equipes .avatar img {
  left: -15px;
  top: -15px;
  max-width: 140px;
}

.section_presentation.open-slider .equipes .avatar-nom {
  text-align: center;
}

.section_presentation.open-slider .equipes .avatar-nom.d-none {
  display: none;
}

.section_presentation.open-slider .equipes .avatar-nom h3 {
  font-size: 22px;
  width: 100px;
  text-align: center;
  display: inline-block;
  color: #3cb6e4;
  font-weight: 500;
}

.section_dates:after {
  position: absolute;
  height: 1px;
  content: '';
  bottom: 4px;
  left: 0;
  background: #131943;
  width: 100%;
  z-index: 10;
}

.unleash_slider {
  height: 200px !important;
  box-shadow: none;
  z-index: 10;
}

.unleash_buttons i:before {
  display: none;
}

.unleash_buttons {
  overflow: inherit;
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.unleash_buttons .unleash_prev,
.unleash_buttons .unleash_next {
  height: 50px;
  width: 25px;
  background: url(../img/flesh-left.png) left center no-repeat;
  overflow: hidden;
  margin-left: -75px;
  float: left;
}

.unleash_buttons .unleash_next {
  background: url(../img/flesh-right.png) left center no-repeat;
  margin-left: 0;
  margin-right: -75px;
  float: right;
}

.unleash_slide {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #efefef;
  height: 100%;
}

.unleash_caption {
  position: absolute;
  background: none;
  display: block;
  height: 100%;
  margin: 0;
  max-height: inherit;
  padding: 20px 10px 15px;
  width: 40px;
}

.unleash_caption:before,
.unleash_content .infos:before {
  position: absolute;
  height: calc(100% - 15px);
  content: '';
  top: 0;
  left: 4px;
  background: #6d7089;
  width: 2px;
  z-index: 2;
}

.unleash_caption:after,
.unleash_content .infos:after {
  position: absolute;
  height: 10px;
  content: '';
  bottom: 0;
  left: 0;
  background: #131943;
  width: 10px;
  z-index: 2;
  border-radius: 100%;
}

.unleash_caption h4 {
  font-size: 16px;
  color: #131943;
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: absolute;
  left: 0;
  top: 15px;
}

.unleash_content {
  font-size: 17px !important;
  padding: 0 25px 25px;
}

.unleash_content h3 {
  color: #3cb6e4;
  font-size: 38px;
  font-weight: 500;
}

.unleash_content p {
  line-height: 20px;
}

.unleash_content .infos {
  left: 35% !important;
  position: relative;
  height: 100%;
  padding-left: 25px;
}

.unleash_slide.active .unleash_caption {
  opacity: 0;
  visibility: hidden;
}

.light-bars .tp-bullet {
  width: 40px !important;
  height: 6px !important;
  border-radius: 6px;
}

/***************************/

.page_quisommenous .section_presentation {
  padding: 70px 0;
}

.page_quisommenous .section_presentation .descriptif {
  margin: 0;
  text-align: center;
}

.page_quisommenous .section_presentation .descriptif h2 {
  font-size: 34px;
  margin: 25px 0 35px;
  color: #7aab30;
}

.page_quisommenous .section_presentation .descriptif h3 {
  color: #7aab30;
  font-size: 18px;
  font-weight: 600;
}

.page_quisommenous .section_presentation .descriptif p {
  font-size: 15px;
  margin-bottom: 25px;
  color: #131943;
  line-height: 20px;
}

.page_quisommenous .section_presentation .descriptif strong,
.page_quisommenous .section_presentation .descriptif b {
  font-weight: 600;
}

.page_quisommenous .section_msg {
  margin-bottom: 0;
  background: url(../img/bg-06.jpg) center center no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 36px;
}

/*******waves-effect********/

.waves-effect {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  vertical-align: middle;
  z-index: 1;
  transition: 0.3s ease-out;
}

.waves-effect .waves-ripple {
  position: absolute;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  transition: all 0.7s ease-out;
  transition-property:
    opacity,
    -webkit-transform;
  transition-property: transform, opacity;
  transition-property:
    transform,
    opacity,
    -webkit-transform;
  -webkit-transform: scale(0);
  transform: scale(0);
  pointer-events: none;
}

.waves-effect.waves-light .waves-ripple {
  background-color: rgba(255, 255, 255, 0.45);
}

.waves-effect.waves-red .waves-ripple {
  background-color: rgba(244, 67, 54, 0.7);
}

.waves-effect.waves-yellow .waves-ripple {
  background-color: rgba(255, 235, 59, 0.7);
}

.waves-effect.waves-orange .waves-ripple {
  background-color: rgba(255, 152, 0, 0.7);
}

.waves-effect.waves-purple .waves-ripple {
  background-color: rgba(156, 39, 176, 0.7);
}

.waves-effect.waves-green .waves-ripple {
  background-color: rgba(76, 175, 80, 0.7);
}

.waves-effect.waves-teal .waves-ripple {
  background-color: rgba(0, 150, 136, 0.7);
}

.waves-effect.waves-blue .waves-ripple {
  background-color: rgba(0, 57, 99, 0.7);
}

.waves-effect input[type='button'],
.waves-effect input[type='reset'],
.waves-effect input[type='submit'] {
  border: 0;
  font-style: normal;
  font-size: inherit;
  text-transform: inherit;
  background: none;
}

.waves-effect img {
  position: relative;
  z-index: -1;
}

.waves-notransition {
  transition: none !important;
}

.waves-circle {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
}

.waves-input-wrapper {
  border-radius: 0.2em;
  vertical-align: bottom;
}

.waves-input-wrapper .waves-button-input {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.waves-circle {
  text-align: center;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  border-radius: 50%;
  -webkit-mask-image: none;
}

.waves-block {
  display: block;
}

/* Firefox Bug: link not triggered */

.waves-effect .waves-ripple {
  z-index: -1;
}

/* Flashing */

.lien_blog- a:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

@-webkit-keyframes flash {
  0% {
    opacity: 0.4;
  }

  100% {
    opacity: 1;
  }
}

@keyframes flash {
  0% {
    opacity: 0.4;
  }

  100% {
    opacity: 1;
  }
}

/* Shine */

.lien_blog a {
  position: relative;
}

.btn::before,
button::before,
.button::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

.btn:hover::before,
button:hover::before,
.button:hover::before {
  -webkit-animation: shine 0.75s;
  animation: shine 0.75s;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

#dj_rgpd_message {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px;
  font-size: 13px;
  line-height: 30px;
  text-align: center;
  background: rgba(0, 0, 0, 0.9);
  color: #fff;
  z-index: 999999;
}

#dj_rgpd_message .lien-dj-rgpd {
  color: gold;
  text-decoration: underline;
}

#dj_rgpd_message .accepter-dj-rgpd {
  padding: 5px 15px;
  border-radius: 5px;
  margin: 0 0 0 20px;
  background: gold;
  color: #000;
}
